--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Cache::PageStore#query_string_present?
is_singleton: false
name: query_string_present?
params: (dispatch)
visibility: public
